{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.commandtnt": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function commandtntlit" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function commandtntlit" ]
        }
      }
    },
    "controller.animation.endtnt": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function endtntlit" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function endtntlit" ]
        }
      }
    },
    "controller.animation.gravitytnt": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function gravitytntlit" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function gravitytntlit" ]
        }
      }
    },
    "controller.animation.nethertnt": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function nethertntlit" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function nethertntlit" ]
        }
      }
    },
    "controller.animation.spawnertnt": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function spawnertntlit" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function spawnertntlit" ]
        }
      }
    },
    "controller.animation.watertnt": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/function watertntlit" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/function watertntlit" ]
        }
      }
    }
  }
}